.c-tme-career__header {
  display: grid;
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .c-tme-career__header {
    grid-template-columns: 5fr 2fr;
    column-gap: 2rem;
  }
}

.c-tme-career__header-text {
  display: flex;
  flex-direction: column;
}

.c-tme-career__header-button-container {
  justify-self: center;
}

.c-tme-career__header-button {
  display: block;
}
.c-tme-career__header-button:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}

[dir] .c-tme-career__offers-container {
  background-color: #F5F5F5;
  padding: 2rem 0;
}

.c-tme-career__offers-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 4rem;
  column-gap: 4rem;
  grid-row-gap: 3rem;
  row-gap: 3rem;
}

[dir] .c-tme-career__offers-list {
  margin-top: 2rem;
  margin-bottom: 5rem;
}

.c-tme-career__offer-box {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1rem;
  row-gap: 1rem;
}

[dir] .c-tme-career__offer-box {
  background-color: #FFF;
  border-radius: 1rem;
  padding: 4rem 3rem;
}

.c-tme-career__offer-title, .c-tme-career-details__download-title {
  font-size: 2rem;
  color: #183884;
  font-weight: 700;
}

.c-tme-career__offer-button {
  width: 22rem;
  justify-self: center;
}

.c-tme-career-details__container {
  display: grid;
  grid-template-columns: 1fr 40rem;
  grid-column-gap: 4rem;
  column-gap: 4rem;
}

.c-tme-career-details__header {
  grid-column: 1/span 2;
}

.c-tme-career-details__download-box {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  width: 32rem;
}

[dir] .c-tme-career-details__download-box {
  border: 1px solid #B5B5B5;
  border-radius: 1rem;
  padding: 4rem;
}

.c-tme-career-details__mail {
  line-height: 1.9em;
}

[dir] .c-tme-career-details__mail {
  margin-top: 1rem;
  padding-top: 2rem;
  border-top: 1px solid #B5B5B5;
}